/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Cancel·la";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplica";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplica el fitxer";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Edita";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Escriviu el nom del nou fitxer";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Ja existeix un fitxer amb aquest nom. Voleu sobreescriure el fitxer?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
